API ReferenceTasks
Apply decomposed tasks
Apply decomposed tasks — create Linear issues (when Linear is connected).
Requires a valid bearer token. Takes the output from /decompose and creates
actionable items; when a Linear API key is configured, each task becomes a Linear issue.
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Query Parameters
workflow_id?string|null
company_id?string|null
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
[index: integer]?
Response Body
application/json
application/json
curl -X POST "https://example.com/tasks/decompose/apply" \ -H "Content-Type: application/json" \ -d '[ {} ]'null